You are here

TB5.b2 gets prompt to upgrade to TB5.b2

4 posts / 0 new
Last post
pwright2
Offline
Last seen: 1 year 12 months ago
Joined: 2006-04-22 18:39
TB5.b2 gets prompt to upgrade to TB5.b2

This happened in 5.b1 also. I think it has happened in FFX 5.? but I'm not quite sure. Anyhow, it appears that the Mozilla Thunderbird Updater does not recognize the Portable version properly. Or, something. Anyhow, I am running TB5.b2Portable and I keep getting prompted to upgrade to 5.b2.

Shoot! Just to be sure, I went to About Thunderbird and it said 5.0b2 and underneath it said TB is up to date and under that was an update button. And I pressed it and it downloaded a 1.4MB file. And now there is a button that says Apply Update. And I figure I won't be portable any more if I push it. But what do I do now?

-----Paul-----

gluxon
gluxon's picture
Offline
Last seen: 3 years 9 months ago
Developer
Joined: 2008-06-21 19:26
Just hit the "Apply Update"

Just hit the "Apply Update" button. The bug that kept people from using the built-in updater in Mozilla applications has been fixed.

John T. Haller
John T. Haller's picture
Online
Last seen: 2 min 27 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Updates

The Thunderbird beta channel may also have updates between betas like the Firefox beta channel does. You can safely apply the update and it will still be portable.

Sometimes, the impossible can become possible, if you're awesome!

pwright2
Offline
Last seen: 1 year 12 months ago
Joined: 2006-04-22 18:39
Ah. Well then. ... AWESOME!!

Ah. Well then. ... AWESOME!!

Log in or register to post comments